/* BBQ Grill Time - Footer */
#footer {
    background-color: #07111D !important;
    color: #BFC5CA;
}

#footer .footer-info {
    background-color: #07111D !important;
}

#footer .widget-title {
    color: #FFFFFF !important;
}

#footer a {
    color: #BFC5CA;
}

#footer a:hover {
    color: #C32026;
}

#footer .border-top {
    border-color: #283441 !important;
}